//
//  ShoppingMallViewController.swift
//  RainbowPlanet
//
//  Created by 南鑫林 on 2019/3/7.
//  Copyright © 2019 南鑫林. All rights reserved.
//

import UIKit

class ShoppingMallViewController: BaseViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

    }

    override func touchesBegan(_ touches: Set<UITouch>, with event: UIEvent?) {
            let vc = ShoppingMallViewController()
            navigationController?.pushViewController(vc, animated: true)
    }

}
